Subject: [NEXTEL-1] Nexthell will host its first-quarter 2003 financial

From: Marcel <[email-masked]>
Date: Wed, 02 Apr 2003 15:23:46 -0500

RESTON, Va.--(BUSINESS WIRE)--April 2, 2003--Nextel Communications,
Inc. (NASDAQ:NXTL - News), will host its first-quarter 2003 financial
results conference call with its senior management.
-0-

When: Wednesday, April 23, 2003

Time: 8:30AM - 9:15AM Eastern Time

Phone: (Domestic) 800-548-9057
(International) 801-303-7424

All participants are asked to dial in 10-15 minutes prior to the
start of the conference call. If you are unable to participate, a
rebroadcast of the conference call will be available until Monday,
April 28. The rebroadcast numbers are as follows:

800-839-0860 (domestic)
402-220-1490 (international)
passcode 1484 for both
The conference call is also available via a live Webcast on two
sites: http://www.nextel.com and also on http://www.StreetEvents.com.
It will be archived on both sites for 1 week following the call.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Make Money Online Auctions! Make $500.00 or We Will Give You Thirty Dollars for Trying!
http://us.click.yahoo.com/yMx78A/fNtFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/